## cubetimer-qml 0.6-1

=== debian/changelog ===
cubetimer-qml (0.6-1) stable; urgency=low

  First working release for extra-devel.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Tue, 09 Aug 2011 16:21:15 +0000
