=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/cubetimer-qml" install
	mkdir -p "$(CURDIR)/debian/cubetimer-qml"

#	mkdir -p "$(CURDIR)/debian/cubetimer-qml//usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/cubetimerqml.png" "$(CURDIR)/debian/cubetimer-qml//usr/share/icons/hicolor/48x48/hildon/cubetimerqml.png"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/CubeTimerUI.qmlproject" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/CubeTimerUI.qmlproject"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/CubeTimerUI.qmlproject.user" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/CubeTimerUI.qmlproject.user"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/Menu.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/Menu.qml"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/Settings.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/Settings.qml"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/Toolbar.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/Toolbar.qml"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/Toolbar_Item1.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/Toolbar_Item1.qml"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/Toolbar_Menu.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/Toolbar_Menu.qml"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/UI.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/UI.qml"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/Workspace.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/Workspace.qml"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/menu.png" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/menu.png"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/reload.png" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/reload.png"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
	cp -a "src/opt/cubetimerqml/QML/settings.cfg" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/settings.cfg"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/"
	cp -a "src/opt/cubetimerqml/cubetimer.py" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/cubetimer.py"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/"
	cp -a "src/opt/cubetimerqml/run.sh" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/run.sh"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/cubetimerqml.desktop" "$(CURDIR)/debian/cubetimer-qml//usr/share/applications/hildon/cubetimerqml.desktop"
	mkdir -p "$(CURDIR)/debian/cubetimer-qml//home/user/.config/"
	cp -a "src/home/user/.config/settings.cfg" "$(CURDIR)/debian/cubetimer-qml//home/user/.config/settings.cfg"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
