## cubetimer-qml 0.6-2

=== debian/changelog ===
cubetimer-qml (0.6-2) stable; urgency=low

  First working release for extra-devel.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Tue, 09 Aug 2011 16:44:55 +0000
