=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/cubetimer-qml" install
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml"
 
-#	mkdir -p "$(CURDIR)/debian/cubetimer-qml//usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/cubetimerqml.png" "$(CURDIR)/debian/cubetimer-qml//usr/share/icons/hicolor/48x48/hildon/cubetimerqml.png"
-	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
+#	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
 	cp -a "src/opt/cubetimerqml/QML/CubeTimerUI.qmlproject" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/CubeTimerUI.qmlproject"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
 	cp -a "src/opt/cubetimerqml/QML/CubeTimerUI.qmlproject.user" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/CubeTimerUI.qmlproject.user"
@@ -76,6 +74,10 @@
 	cp -a "src/opt/cubetimerqml/cubetimer.py" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/cubetimer.py"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/"
 	cp -a "src/opt/cubetimerqml/run.sh" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/run.sh"
+	mkdir -p "$(CURDIR)/debian/cubetimer-qml//home/user/.config/cubetimerqml/"
+	cp -a "src/home/user/.config/cubetimerqml/settings.cfg" "$(CURDIR)/debian/cubetimer-qml//home/user/.config/cubetimerqml/settings.cfg"
+	mkdir -p "$(CURDIR)/debian/cubetimer-qml//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/cubetimerqml.png" "$(CURDIR)/debian/cubetimer-qml//usr/share/icons/hicolor/48x48/hildon/cubetimerqml.png"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/cubetimerqml.desktop" "$(CURDIR)/debian/cubetimer-qml//usr/share/applications/hildon/cubetimerqml.desktop"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//home/user/.config/"
