## cubetimer-qml 0.6-3

=== debian/changelog ===
cubetimer-qml (0.6-3) stable; urgency=low

  First working release for extra-devel.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Tue, 09 Aug 2011 17:07:12 +0000
