## cubetimer-qml 0.6-4

=== debian/changelog ===
cubetimer-qml (0.6-4) stable; urgency=low

  First working release for extra-devel.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Tue, 09 Aug 2011 20:08:28 +0000
