## cubetimer-qml 0.6-5

=== debian/changelog ===
cubetimer-qml (0.6-5) stable; urgency=low

  First working release for extra-devel.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Tue, 09 Aug 2011 20:50:47 +0000
