## cubetimer-qml 0.6-6

=== debian/changelog ===
cubetimer-qml (0.6-6) stable; urgency=low

  First working release for extra-devel.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Tue, 09 Aug 2011 23:32:25 +0000
