=== debian/control ===
Source: cubetimer-qml
Section: user/utilities
Priority: extra
Maintainer: Gabriel Boehme <m.gabrielboehme@googlemail.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cubetimer-qml
Architecture: all
Depends: python2.5, python-pyside
Description: An PySide/QML App for fast rubik cube solvers. You can stop your, it saves your last and your best time and also calc your average time. It can also be used as a stopwatch and you can set 15 sec for inspection too. The timer starts if you release him and stops with a touch.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
 igrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5A
 gQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsIgBQA
 QHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuUIRUBoJEAIBNliEQAaDsA
 rM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEby
 VzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEV
 EeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXuBGheC6B1
 94tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJd
 gUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3TIsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti
 3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJx
 AABeRCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbN
 sB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgE
 EoskIMmIFFEiS5E1SDFSilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEai
 C9BkdDGajxagm9BytBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhi
 MjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQs
 ICvIheSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPHiGco
 GZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqmqt6qC1Xz
 VctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8
 xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCeco
 p5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidcJ0dnj84F
 nedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955vef6HH0v/VT9bfqn9UcMWAaz
 DCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYh
 JktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62
 vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3
 xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmd
 U5vTR2cXZ7lzg/OIi4lLgssulz4umxvG3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSf
 KZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGM
 oLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1
 d9HcQ3PfRPpElkTem2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt
 84fineIL43sXmC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E2
 0YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFN
 k7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+
 vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2CjceOUbh2/K
 v5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uDtkO5o788uLxl
 p8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq
 6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp
 9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8PnDQ8WXlK81TJ
 adrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHSRf+L5zu8O85c8rh08rLb5RNXuFea
 rzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W
 3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/b
 xsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZi
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sICQ4NHSVjfZkAABBv
 SURBVGjezZp5nBXVlce/91bVW7pfr69puqEXGhChUYlbiCARE5W4ouJgVBSNGXVMnMQYJzOOSyST
 xOgkkz3mY4yQcYkaNTpqFOOCiQSECG5sgtjddDe0vS9vqap7z/zxHm0L3UZjnMz9fM7nfT71qm6d
 372/s9xzSvEhx51tQ1N2Z01lq2+KugPr7vGtUoAClMrdIwJCTsZHtJR7OpwYcQaqok7HkgmFOz7M
 +9UHfeC+9kGvNSvLmjLh0pcHg2pHKboCy0BoyVrIGItSilCEgdACUORqXKUQEWKOJqpz15Kexogw
 K+G118fcFROj6vrF1Yngbw5ARJx/eaP39u2p8FMtGVPbnDFkLGStSCiyd6H3m0zl/xGRd8834tdV
 SqJaqZiGuphDbcxpmVrgPnPzAaUXK6XMhwIgIuqrW3qv25wKbnx1MGR31ogVlFZ8JMMKaIVURR11
 cMJlRoF3w39OL/2GUko+MICH2weTK1pTu9f1+m5b1qDVR6T1mGCECVGHI0sj4dKJBVULqxNd7xvA
 vc39c25tHnpufa/vpY2I+itsxQIGBwAHg/4rQAhI3FHqiNJIcFld4fyz64pX/0UAD7UMJL+/Y6B9
 XU/GDeT9Ky4CohSecijT/RSoThq8JhwRdgT19NkqOqUQl/ADA/EUcmRZLPzylKLqM2qLusYEICJq
 4R/a/Wc7Mm7Gygd6SdzRVHfsZGr1q/RHBwBFYC1KgRJwIw56U5QXqk//qygV04pjK2Phw/OqIyNt
 wh150xVr9ly3viPjpjPmPWkjQIhmckxYXJ/g4LIoh5RGyIblrHnRsmbLBlZuWc30RUfQ9mITPWvf
 5BwnyYFOjO/U99NWWMafE+P5Vc2hNOsorg1Rf2G90iDrOzLuFWv2XAcs228HRMT51BPN4R/2ZNjX
 Xke6vYSAiGZWdjdfmRnngEMOxg8tIoLjOCjlsG1bE39a9SCbN9xP2xs+1x5yPDPKEgRhgBVBa40G
 Ovv7+U3RODbPPJxtkRraKMAhHNNeRGDe+BjPfKbO3etih1W9/Pldyx9oGVranbX7PegiFFuHrInQ
 a12UyvEdP8WEDQ9x1YJG5h0zn+V3/Jq3W1aw8ORuZhyqIAvKg/VrFbf+MMbC8kM4paGWJ3Y2szO1
 i0/NjDB9QhE2yNnF6/FGbkmcyFZdOuZOlEc1i2oLl//0kzUX5RxEfhSe8cUfbu32i7GisMJeqdix
 hv57boNxk+ivmAI2zEegGKQzDGx+ifERIdXTTeu2uzlpQStHHi0EAwoRcBw4YHpIQSTNXa/ArWXz
 aN76e85sjDF7coLQDxARtBKmuB3MbHqRl576E53jp6MicUbqghXSvpW4pyveuucH/zW8A8s3dXrf
 eqnL397ns2+QunL8oxzQ8Ut++ZuQjf5RcNRiXODT5QGHx3s5++KLSfshJjTE4jHuvftxdjc/yeSG
 5ykrhVd3VLP8D4cRzDgGv/EoJDuATpRgV93H5K6XOL/kTWaOj7KuaZD/2T6EV9bBKXMdHp/wbV4P
 po4a7KaWRLjmsGTkwsaKwAVo6guW7e730WZ/S+pKFXFsUvj3y+K43kbOuWYDflBA6VmLOPXzVzEw
 mM6vg5BOpTnp5Ln87LbN3P6jQqKeR/P4qWQWXIjxYpDqRimF9HfCYQto6ZrJzU98H3fNVq6+IM1P
 loAfeGgFT+wOIdxfHw3s7vdp6guWAf/mAmzvzi71szYXffYZvWEx8WJLYIVYBA6f7vBsXRErNt/P
 gyc/wCemzuG8C87lkSefpKKrk5o9HSwsLeGqo+aileaV7k5W//Yr/HjQpfhjJ+CPO4DM6oeZnN7M
 2YU7mV3n8dUhzeyZliBQOQNWAkZBMLpr8o2wvTu7dBjA2rZUtQmsjBbYUiZBxLGIFrSC0kLBqhhq
 UpzBA2BV00s8df7jzK2p4aLpjUyaNIms7+P7PgjMKCzi0OJSGru7ufyR71EbC7l5dpSDihU9foQC
 V4EVlFUjUnCFNQqMHRWAMcjatlQ1gP7R2rYp2gomtAoj7CsDQRytQOexJYtAO5Fc5PUVtiZJZNx4
 Xkh+mlNXPcf5zz9P72AK+oeQTJafb9/OjMcf47GyEs47bylHVBcxKa7o8RWK3IqLAq1VXvncQsko
 uuwVE1qlrfCjtW1T3Ja+oHIwFaCMjPD474xtA5Ws31TK7ENTZLOaRNzgapfQsXnmW5QjMOXjUD2D
 jR2bOG7jC8z0Bjhw3jFM+8Rs7jvoYJR2WbPuRZqVQiPDiisERCHWojR4LhQVCpmsB6EdMwMdTAW0
 9AWV7lvdflEmayCwo8feMMtP7hjkzsZyLj7Fp7TQJxp4WBOiRCFKwASgVc4pVzdCzWF0r72JCy+4
 gKGhFMYqlFjECkoEpXJHNEcJSuWoE4sKm3dqnn3RcN/KKIklUYjbMVOBTNbwVrdf5HYM+G4YCFgL
 o6TM2nF46PiQ1zNp/um70J1xqZnns6te5UIjengV0TrnCCRERAgDMzxlLn0RtNJ5SuaejDnQ2a85
 +QpIZz0u/cfL+O2DJ3Ddn4Z4rduMGZLDQNMx4Lvurm5fBVmTd1n7UygrLiLQEPdZeZzmjh2a9a91
 0fxSPyXTKxn6WCK38krnKZUDheQ5Lc6w4mIEEaHMNTzTV8Jdb6TY+LbDgIYbrr2BQ2fNwloIfYsN
 JceKMUaAYVe3r1yMZVhGc1kqAkojAgaYmhCmVlVx3kABt7/czvYtPSgJyGgXEc1wVqbyRpqnies6
 aLGs64ly7NMOzZJGTS6C40tJPNLDQY2NhGHOrhQKG46t07AhGIuLyaMNR6dQoDWi3HxZweJqTY+1
 THFdrp5QS0YMV7Y0EXn0X1FHX0o2Wg7KQWxOEYXC0Yp7776Hhx9/DFOg8I8vhYJyxOYIrZRGoXPY
 tQaRd7zQGBSyKMRYXBsKftbkbWP/B0Jj8GLjSGXeRonCQUiZEK00RoXElUN9JMG2M8fjb/o5elsB
 3kHHk0plWfm7J3n6hVVs2byZkyIxzonEWd6gIaZzOQEKlMZRGoXKLWA+W7UGJBw7x/aNQUIXbYxF
 RtJoXwnSXD5wHH9sd3A0RLQlbXO0z73WghWk0IWDxuOdUki459dkgzT33fYzGpt2cVdZJUsSpUx2
 XJRV++20yrs/z/UwJmTVqqfp7EmNrVNeZ2MsWkJLBJDQjh44fMgeovimqeG4x6ApXYQvuVOvEtBo
 HJFcSBKLeKDn1eG7cG1pBadF41ilCBE0Fm3yAJRC6VzaoLTGcx1u+e5NLDpjEd/9fTuDmXDMQDZS
 Z9cGFhXu5dsoW2ZAJI76+DjCacXcvPFtnDffJFFXw7GuQ7+ANpLbfSAUQWlnuC7koJD88VSMoG3+
 PUohUYeCnYb0YB8nL7kSGo+Hf1gM2kFEvacRKwQbWFwTSp5CY/DNCJgoYgVT5MGsCk6rG+D5ji08
 uLWSy6sr8Bw3TyfQOueJxHFQygUFWilyl12sFVzjYN/K4L7ST2PK8lpBOZx4DQT5zNbma5HmvSoW
 FhMK7oQSV/oHgzG9EKHBUXFCBcYKoUB5YZqvXuWwp7uLs7/WQ1+fob6rgeYCAbuXzxG0SM5Adb5W
 6rp4b/aSerWDM4tKObuwjETC4dyUIeunEaWHc2YVyNgARHC0w4QyT9xkRIXKvBeFBN+PkrIGi2Ad
 GOoDJUKyGJ7/heVzy+JkV25FXIfyT9bwdoUQdRyUURQ7mg1ehLvamtiS9TmqrJIvVZYQ05owtAg5
 zyP5CJBLkkAZA+HYVR1lhKRL6NYlIwMvbh8ak29KoKejgkLtMamhiqRXRPzlHqw0oaxD4MO4ygS/
 OOtgHt3Ww7cffIXiuvE4oWatNdySGiA2uYFF536NA6cfwJb/vpOaWJSuLTugfwAsmMBQWx5jelUh
 nYMhG7a24ygXjDMmABeHumRkwJ2YjHa4e7k+Wi4EbGnW3H/1LZw1p3r4+uvPn0h6cDsKeOTuh/Gi
 47gUOP/KP3Pbpafz5Tdi9C88ne8tOZ9oJEoQWuYfOZnzT5sLQObtbh47ahFYmDl1Imu+c/Q7FfDn
 3uTsH27FccemkAtMTEY79I2LZ+4IfANGxIaW0WRSZZyz5lSz4MZ1TPjsPWx8bQc107+EhINUTb6M
 DVv7ePDsWWz84hHE6g/izNM+w6yyAhaeeiaO9gCoHleMFZ/zPnYSDzd8Er+nlwMvOYego4erv3IR
 L6zbSvGpv+KEr69l8fzJTBoXYyx9MCKBb7hx8cwdGuDw+ng7FqWMMJrUJ2MAPL2hk/ZUCef+rJVo
 8fGs2TSe8okLufOee7AmxPT3MbTzFRIHzcNFcdSsicw7vAGUprK8kM1b36S3px8347PjjgeoOmMB
 1884hoUnn8D5t+1mQFXw7MvdANSVxxlLHyzq8Pp4+16G0JB0V2hrxwwchV7OO5hUgDKWHbsGicUc
 /vnRa/HiDbTt6cLYXCpt00N45VU4SljzchurX94FaKIRl1QqTZ/j8lBRCY9W1FM8qZZXmYuroHXP
 EMpYwqFcfyMR0WPqo62lIemuGAZQm/SuT0R1Lh7Y/WUonSs8uZ5GrFBfESMbWDCwrTXFhFmf5eH4
 IlqGonixAoKudjT5RoJSRCIe6UyG5Lha3pi2mPtnfoFdkUbeaBsCBX5gqUvmYo2bX6zBVDiqLmIs
 iaimNuldPwzg6xcdERTF3BalEBjucA1Lc0cagDmNZWCE/1g6nd+t64Cow93PtXLp6Y38unc2y5Lf
 wpt8GLs2rsHTijA07Ni6jTvufJRv3P4i0yZXExZPYSCjuOK0Ou5+thWiDr9b38E3L5wBRnLvAJrf
 TjOaLkohRTG35esXHRG8q7g7rTbyTHt3duloRemdrUMsf6qFVbfMHb528GXPoQs8vn3vdq44rQH7
 2IkArN7UwwWrjyZWsIcp1QUM1E3hyw8Y7Ks+lyzuo+u+BQDs6cly033b0QUe167Ywqu3zmfxytMA
 WP5UC2+1DqG9/aukWik1rTbydMtoxd3aJU+GrV3+cG/rXRWxwHL49FKSxRG27hqkaXca7eTuK014
 zGooIhtY1m3rJTCAcvj4tCIQYf0bfblGh4Yjp5US9TQv7xygdzDHd2uE+qo4B9Yk6Or3+fOW3lGV
 FxEmJiO03Llg/+IuwDFXP3f96k2DN4bGilL/xz2lv9xoFNfRak5j4oZVt8xfNmaDY9IFT/otnYHL
 /8NRW+GFb/1qwbsaHHqftqgsnVdYVVKgAzVqYvT3GQqkpEAHS+cVVu3bsdyPaMsumdd18fzC+UVx
 He7dur8nbQCK4jq8eH7h/GWXzOt6323Wf/3pc8k7/5ja3d5r3DFKRh+x8rnzfXWpEy45uqDqpsvn
 v/826zuT9KnZX1x9XVOnvbGj36Jya/KR2XduckRQqrJYU1+hb1j74znfUKrkgze63z3xOmf2Fzp/
 saPDfDrtU5sOJH8qzAEadboRXUJh36OGjLA7RCRXX4x7iniElqkTvKfX/KDk80p94sN9ajDa+MIt
 K73WHlnW1GWWvtJiqh2d60hhydVJR+hoRxraSGySO7jo/CnvkFqnvT7prJhYpq7/ydUn/O0/9niv
 8blvrZzS1mMqW3ukqHtQ3D39MibDRGB8sZLyhAonlqmBCWVOxy+vOeFDfW7zv2ukU0E7z8hkAAAA
 AElFTkSuQmCC
