## cubetimer-qml 0.7-1

=== debian/changelog ===
cubetimer-qml (0.7-1) stable; urgency=low

  First working release for extra-devel.

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Wed, 10 Aug 2011 14:31:59 +0000
