=== debian/rules ===
--- 
+++ 
@@ -70,16 +70,12 @@
 	cp -a "src/opt/cubetimerqml/QML/menu.png" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/menu.png"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
 	cp -a "src/opt/cubetimerqml/QML/reload.png" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/reload.png"
-	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
-	cp -a "src/opt/cubetimerqml/QML/settings.cfg" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/settings.cfg"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/"
 	cp -a "src/opt/cubetimerqml/cubetimer.py" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/cubetimer.py"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/"
 	cp -a "src/opt/cubetimerqml/run.sh" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/run.sh"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/cubetimerqml.desktop" "$(CURDIR)/debian/cubetimer-qml//usr/share/applications/hildon/cubetimerqml.desktop"
-	mkdir -p "$(CURDIR)/debian/cubetimer-qml//home/user/.config/"
-	cp -a "src/home/user/.config/cubetimerqml.cfg" "$(CURDIR)/debian/cubetimer-qml//home/user/.config/cubetimerqml.cfg"
 
 	# ======================================================
