## cubetimer-qml 0.9-1

=== debian/changelog ===
cubetimer-qml (0.9-1) stable; urgency=low

  fixed some details in PySide and QML code, added time reset to the menu, display stays on permanent, close button at settings works now much better

 -- Gabriel Boehme <m.gabrielboehme@googlemail.de>  Thu, 01 Sep 2011 17:29:34 +0000
