=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
 	cp -a "src/opt/cubetimerqml/QML/CubeTimerUI.qmlproject.user" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/CubeTimerUI.qmlproject.user"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
+	cp -a "src/opt/cubetimerqml/QML/CubeTimerUI.qmlproject.user.2.3pre1" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/CubeTimerUI.qmlproject.user.2.3pre1"
+	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
 	cp -a "src/opt/cubetimerqml/QML/Menu.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/Menu.qml"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
 	cp -a "src/opt/cubetimerqml/QML/Settings.qml" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/Settings.qml"
@@ -70,6 +72,8 @@
 	cp -a "src/opt/cubetimerqml/QML/menu.png" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/menu.png"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
 	cp -a "src/opt/cubetimerqml/QML/reload.png" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/reload.png"
+	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/"
+	cp -a "src/opt/cubetimerqml/QML/settings.cfg" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/QML/settings.cfg"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/"
 	cp -a "src/opt/cubetimerqml/cubetimer.py" "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/cubetimer.py"
 	mkdir -p "$(CURDIR)/debian/cubetimer-qml//opt/cubetimerqml/"
